Feature #12

Upgrade to support XSD 3.2.0 & Xerces 3.0.1

Added by S M 3009 days ago. Updated 2811 days ago.

Status:New Start:04/29/2009
Priority:High Due date:
Assigned to:S M % Done:

50%

Category:SPEP (Apache) Spent time: -
Target version:Apache-SPEP-0.9

Description

Upgrade to latest release of XSD and Xerces. Need to regenerate the XSD bindings code.


Related issues

related to Enterprise Sign-On Engine - Bug #13 OSX Leopard XML parsing problem Closed 04/29/2009

History

Updated by S M 2987 days ago

  • Category set to SPEP (Apache)
  • Priority changed from Normal to High

Updated by S M 2987 days ago

  • Assigned to set to S M

Updated by S M 2986 days ago

  • Target version set to 0.7

Updated by S M 2926 days ago

  • % Done changed from 0 to 50

Tested XSD 3.2.0 code, works. Just need to test Xerces now.

Updated by S M 2912 days ago

  • Target version changed from 0.7 to Apache-SPEP-0.8

Xerces 3.0.x doesn't work. Deferring this to a future version.

Updated by S M 2811 days ago

  • Target version changed from Apache-SPEP-0.8 to Apache-SPEP-0.9

Moved to target 0.9

Also available in: Atom PDF